#!/bin/bash
# /etc/profile.d/proxy.sh - set proxy vars
#
# ::copy::
# ::maintainer::
#

# includes KUSA services definitions
. /etc/default/kusa-services

if [ x"$KUSA_SERVICE_PROXY" != x ]
then
	export http_proxy="http://$KUSA_SERVICE_PROXY"
	export ftp_proxy="http://$KUSA_SERVICE_PROXY"
else
	unset http_proxy
	unset ftp_proxy
fi


